• drpipper
    0
    My scheduled backups from Windows Server 2016 to Backblaze B2 stopped working. I looked at the logs, and there are frequent similar errors:

    2021-06-14 13:33:15,943 [PL] [10] ERROR - Error occurred during backup Upload operation. Cloud path: SeaportBackup/CBB_SEAPORTSERVER/E:/ServerFolders/Projects/L60.1.B3 Salamander Mounting Bracket (WS).pdf:/20210412143801/L60.1.B3 Salamander Mounting Bracket (WS).pdf. IsSimple: False. Modified date: 4/12/2021 2:38:01 PM. Size: 596 KB (610711)
    CloudBerryLab.Base.HttpUtil.Light.LightWebException
    The request was aborted: Could not create SSL/TLS secure channel.
       at RL.A(RG )
       at RL.B(RG )
       at RL.b(RG )
       at RL.C(RG )
       at RM.hv(RG )
       at Vb.A(RG )
       at Vb.b(ICancelable )
       at uc.gK(ICancelable )
       at uC.IP(ICancelable )
       at Vb.a(ICancelable )
       at Vm.A(Stream , Int64 , DateTime , uQ , EncryptionSettings , Boolean , Int64 )
       at Vm.ha(Stream , DateTime , uQ )
       at VG.JC(Stream , DateTime , uQ , Func`1 )
       at VG.HE(uX , String , uQ )
       at uS.dR()
       at uR.iG()
       at Wn.D()
    System.Net.WebException
    The request was aborted: Could not create SSL/TLS secure channel.
       at System.Net.HttpWebRequest.GetResponse()
       at RL.A(RG )
    

    I tried checking the options in Cloudberry for the B2 storage, and when I click on the dropdown for "Bucket name" I get a popup error saying "The request was aborted: Could not create SSL/TLS secure channel". I tried creating a new application key in Backblaze and copying it over, but I still get the same error. How can I resolve this problem?
  • David Gugick
    91
    Please try updating .Net on that computer to the latest version 4.5 version.
  • drpipper
    0
    We currently have .NET 4.6.2 installed
  • David Gugick
    91
    Can you verify your backup version?
  • drpipper
    0
    CloudBerry Backup Server Edition 5.3.1.101
  • David Gugick
    91
    Unfortunately, that version is very old and no longer supported. Please consider upgrading to a supported version. If you have to use this old version, then check your TLS versions installed and which protocols are enabled. I think you may need to have TLS 1.1 enabled. If you have a maintenance contract, you can reach out to Support for guidance on upgrading or solving the issue. I do not see anything in the system for this error other than a .Net upgrade need (which you checked) or TLS related issues.
bold
italic
underline
strike
code
quote
ulist
image
url
mention
reveal
youtube
tweet
Add a Comment

Welcome to MSP360 (CloudBerry) Forum!

Thank you for visiting! Please take a moment to register so that you can participate in the discussions!